Update Client Customer Id
Update the clientCustomerId associated with a particular customerId
GET the current KYC verification status.
POST https://api.onramp.money/onramp/api/v2/whiteLabel/user/updateClientCustomerId
Request Body
Name
Type
Description
customerId*
String
Unique id received from /kyc/url
clientCustomerId*
String
Id the partner wants to assign the user
{
status: 1,
code: 200,
data: 'Updated successfully!'
}{
"status": 0,
"code": 400,
"error": "Missing parameter(s) -> clientCustomerId, customerId"
}{
"status": 0,
"code": 500,
"error": "Internal Servor Error"
}{
status: 1,
code: 200,
data: 'Updated successfully!'
}Last updated